Forums | Mahara Community

Security Announcements /
Security issue relating to jQuery in Mahara <19.04.7, <19.10.5, <20.04.2


This topic is closed. Only moderators and the group administrators can post new replies.
Kristina Hoeppner's profile picture
Posts: 4053

22 October 2020, 22:51

Hello,

We updated the version of jQuery we are using in Mahara because there were security fixes. Please see our tracker item for more information.

Thank you

Kristina

1 result